actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_kinematics/html
authors: Dave Coleman <dave@picknik.ai>, Ioan Sucan <isucan@google.com>, Sachin Chitta
  <robot.moveit@gmail.com>
brief: ''
bugtracker: https://github.com/moveit/moveit/issues
depends:
- catkin
- moveit_core
- pluginlib
- roscpp
- tf2
- tf2_kdl
depends_on:
- crane_x7_moveit_config
- khi_duaro_moveit_config
- khi_rs007l_moveit_config
- khi_rs007n_moveit_config
- khi_rs013n_moveit_config
- khi_rs020n_moveit_config
- khi_rs025n_moveit_config
- khi_rs030n_moveit_config
- khi_rs080n_moveit_config
- moveit_ros_move_group
- panda_moveit_config
- pincher_arm_moveit_config
- prbt_moveit_config
- sciurus17_moveit_config
- ur_kinematics
description: Package for all inverse kinematics solvers in MoveIt
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dave Coleman <dave@picknik.ai>, G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>,
  Jorge Nicho <jorge.nicho@swri.org>, MoveIt Release Team <moveit_releasers@googlegroups.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_kinematics__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_kinematics__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_kinematics__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_kinematics__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: https://github.com/moveit/moveit
srvs: []
timestamp: 1716805098.4457242
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
